apiVersion: v1
kind: Service
metadata:
  name: training-${USER}-svc-np
  namespace: training-${USER}
spec:
  selector:
    app: training-${USER}
  type: NodePort
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8080

